*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a,
a:focus,
a:hover {
    color: inherit;
    outline: none;
    text-decoration: none;
}

div:focus {
    outline: none;
}

p {
    margin: 0;
}

.tc {
    text-align: center;
}

.tr {
    text-align: right;
}

.tl {
    text-align: left;
}

.text-ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap !important;
    overflow: hidden;
}

.text-ellipsis span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/* 显示一行 截断显示 */
.text-clip {
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
}

/* 强制换行显示 */
/*  word-wrap 对于长英文无解*/
.text-wrap {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-all;
}

/** 针对webkit 多行文本显示...  **/
.multi-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.multi-2 {
    -webkit-line-clamp: 2;
}

.multi-3 {
    -webkit-line-clamp: 3;
}

.multi-4 {
    -webkit-line-clamp: 4;
}

.w_80 {
    width: 80px !important;
}

.w_100 {
    width: 100px !important;
}

.w_120 {
    width: 120px !important;
}

.w_140 {
    width: 140px !important;
}

.w_160 {
    width: 160px !important;
}

.w_210 {
    width: 210px !important;
}

.w_270 {
    width: 270px !important;
}

.w_330 {
    width: 310px !important;
}

.flex {
    display: flex;
    align-items: center;
}
.v-start {
    align-items: flex-start;
}

.v-end {
    align-items: flex-end;
}

.h-start {
    justify-content: flex-start;
}

.h-between {
    justify-content: space-between;
}

.h-around {
    justify-content: space-around;
}

.h-end {
    justify-content: flex-end;
}

.h-center {
    justify-content: center;
}

.flex-1 {
    flex: 1;
}

.hand {
    cursor: pointer;
}

.ml10 {
    margin-left: 10px;
}

.mt10 {
    margin-top: 10px;
}

.mr10 {
    margin-right: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb_20 {
    margin-bottom: 20px !important;
}

.mt_20 {
    margin-top: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.ml-30 {
    margin-left: 30px !important;
}

.mr-30 {
    margin-right: 30px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.fw-bold {
    font-weight: bold;
}

html,
body {
    height: 100vh;
    width: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family:
        Microsoft YaHei,
        -apple-system,
        BlinkMacSystemFont,
        Segoe UI,
        Helvetica Neue,
        Helvetica,
        PingFang SC,
        Hiragino Sans GB,
        Arial,
        sans-serif;
}

#app {
    overflow: hidden;
    height: 100%;
}

.jtc-container {
    overflow-y: auto;
    height: 100%;
}

.homeBg {
    width: 100%;
    height: 100%;
    background: url('../image/home_bg.jpg') 100% 100%;
    background-size: 100% 100%;
}

.text-primary {
    color: #333;
}

.jtc-form {
    width: 250px;
    padding: 50vh 0 0;
    margin: 0 auto;
}

.field + .field {
    margin-top: 10px;
}

.submitBtnWrap {
    margin-top: 20px;
}

.submitBtn {
    width: 100%;
    background: #dfb529;
    border: 0;
    color: #fff;
}

